<?php
$z[0]=Array("field","“莽山银翠”茶,“莽山银翠”茶",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","“莽山银翠”茶 莽山绿茶原种为土茶，据民国版《宜章县志》记载：莽山“以崖子石之山茶、莽山思仁坳之横水茶为最佳，其性凉，能解热毒，可治痢疾”。采茶精挑细选，炒茶火候准确，揉茶轻搓细揉，烘焙竹笼木炭。茶叶成品无污染，品质好。莽山具有独特的产茶条",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","“莽山银翠”茶_宜章特产“莽山银翠”茶",357,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　“莽山银翠”茶\n</p><p>　　　莽山绿茶原种为土茶，据民国版《县志》记载：莽山“以崖子石之山茶、莽山思仁坳之横水茶为最佳，其性凉，能解热毒，可治痢疾”。\n</p><p>　　采茶精挑细选，炒茶火候准确，揉茶轻搓细揉，烘焙竹笼木炭。茶叶成品无污染，品质好。\n</p><p>　　莽山具有独特的产茶条件和悠久的生产历史，“莽山银翠”茶，条索紧结，肥硕，银毫满披，栗香浓郁，耐冲泡，得莽山原始生态灵气，为我国绿茶中的精品，1996年获“湘茶杯”金奖。1997年被评为“名茶”，1999年、2000年在湖南农博会上连获金奖。常饮“莽山茶”对人体健康非常有益。\n</p><p>　　宜章位于湖南南部，是湖南的南大门，具有优越的自然条件，是生产高档名优茶的理想地方。目前全县有茶园7000余亩，主要分布在莽山、天塘、新华、梅田等乡镇，年产茶叶近200吨，主要产品有莽山牌“莽山银翠”、“莽山翠峰”、“天星牌”、“天星毛尖”、“天星绿茶”、“遇仙牌绿茶”等，其中“莽山银翠”被评为湖南省名茶，“莽山银翠”、“莽山翠峰”、“天星毛尖”、“天星绿茶”在国内名优茶评比中多次获金奖。\n</p><p>　　宜章县茶叶以其条、色泽翠绿、茶味醇和无公害的优良吕质，畅销国内外，是馈赠亲朋好友的礼品。长期饮用少以醒脑提神，防癌抗癌，健身强体。",558,1644);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402XCS0W0-33416.gif",1646,1729);
$z[7][4]['name']="litpic";

?>